[Application]
app.mainmodule=com.wuqi.phonenumbercube/com.wuqi.phonenumbercube.MainApplication

[JavaOptions]
java-options=-Djpackage.app-version=1.0.0
java-options=-Dfile.encoding=UTF-8
java-options=-Xms1g
java-options=-Xmx4g
java-options=--add-exports=javafx.controls/com.sun.javafx.scene.control.behavior=com.jfoenix
java-options=--add-exports=javafx.base/com.sun.javafx.event=com.jfoenix
java-options=--add-exports=javafx.graphics/com.sun.javafx.scene=com.jfoenix
